/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
/* Page Layout */ 

#page {margin: 0 auto;width: 100%;}

.region-header .panels-flexible-row-basic_page_2_col_left-main-row-left{float:left;}
.region-header .panels-flexible-row-basic_page_2_col_left-main-row-middle{margin-left:0px; float:right; padding:0px;width:62%;
}
.node-type-page #main-content .panels-flexible-row-basic_page_2_col_left-main-row-left{width:100%;}
.node-type-page #main-content .panels-flexible-row-basic_page_2_col_left-main-row-middle{width:100%;margin-left:0px; float:left; padding-left:25px;padding-top:25px; -moz-box-sizing:border-box;box-sizing:border-box;}

.panels-flexible-basic_page_3_col_inset .top .top-row{padding-left:0px;}
.panels-flexible-basic_page_3_col_inset .col2>.inside{padding:0;}

.tablet-only {display:block;}
.tablet-hidden {display:none;}


#header{width:768px;}
#branding{width:200px;}
#columns{width:768px;}
#page-top {width: 752px;}
#main-content {margin:auto; width:750px;}

.panels-flexible-row-homepage_default-main-row {width:750px;margin:auto;}

.node-type-landing-page #main-content {margin:auto; width:700px; margin-top:33px;}

.node-type-landing-page .panels-flexible-landing_page_3_col {padding:0;}
#content .panel-flexible-inside.panels-flexible-landing_page_3_col-inside {padding:0;margin:0;} /*targeted to override a style on #content .panels-flexible-inside*/
.no-sidebars.node-type-page .panels-flexible-basic_page_3_col_inset .panels-flexible-column-basic_page_3_col_inset-main-inside {margin: 0 18px 0 25px;}
.node-type-landing-page .panels-flexible-row-landing_page_3_col-main-row-left {width:376px;padding:0;margin:0;float:left;clear:none;}
.node-type-landing-page .panels-flexible-row-landing_page_3_col-main-row-middle {width:376px;padding:0;margin:0;float:left;clear:left;overflow:hidden;}
.node-type-landing-page .panels-flexible-row-landing_page_3_col-main-row-right {width:300px;padding:0;margin:-51px 0 0 0;float:right;clear:none;overflow:hidden;}
.node-type-landing-page .panels-flexible-landing_page_3_col .col3 {width:100%;}

.node-type-landing-page .node-landing-page-feature.view-mode-horizontal .group-left {width: 70%;}

.panels-flexible-region-landing_page_3_col-column_1 {width:100%;} /* override a generated width of 224px */

/*---------- Main Menu Bar -------------- */
#menu-bar>.block-menu-block {width:768px;}
#menu-bar a{font-size: 18px;padding: 0 20px;}



.region-header .panel-flexible-inside {margin:0 15px;}
.node-type-page #main-content {margin:0 9px;}
/*body #main-content #menu-level2 {display: none;}*/
.panels-flexible-row-landing_page_2_col-main-row-middle {margin-right: 266px;}


/* ----------- Utility Menu -------------*/
.pane-feature-utility-utility-block {position:relative;}
.util-search {position: absolute;right: 0;top: 0;}
#welcome-wrapper {float:left;}
#header .site-logo img {width:220px;}

/* HOMEPAGE STYLE NAV MENUS */
/* only resize elements and fonts for this viewport! */

.page-home .pane-secondary-nav {width:750px;margin:-12px auto 25px auto;position:relative;z-index:1;overflow:hidden;}
.page-home .secondary-nav-block{width:100%;margin:0px;}
.page-home .secondary-nav-block .block-inner{height:228px;}

.page-home #mini-panel-secondary_nav .secondary-tagline{padding:30px 40px 0 20px;font-size:20px;}
.page-home #mini-panel-secondary_nav .panels-flexible-region{width:242px;margin:0 6px 0 6px;overflow:hidden;}
.page-home #mini-panel-secondary_nav .first {margin-left:0px;}
.page-home #mini-panel-secondary_nav .third {margin-right:0px;}
.page-home #mini-panel-secondary_nav .fourth{display:none;margin:0px;}

.page-home div.secondary-nav-block img {padding:20px 0 0px 0;width: 70px;height:70px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper {width:auto;height:170px;position:relative;border:none;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-bottom {display:block; position:absolute; bottom:0px; width:100%; height:44px; background:url(../img/scroller-bottom.png); background-position:50% 0px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-bottom:hover {background-position:50% 44px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-top {display:block; position:absolute; top:0px; width:100%; height:44px; background:url(../img/scroller-top.png); background-position:50% 0px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper div.topical-menu-arrow-top:hover {background-position:50% 44px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul .first{padding-top:38px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul .last{padding-bottom:33px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul{overflow:hidden; height:170px;}
.page-home div.secondary-nav-block.isOpen .menu-block-wrapper ul li a{max-width: 202px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/* Hide/show some elements when the item is opened, but only on the homepage: */
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen .block-content {background-image: none;}
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen .secondary-tagline{display:none;}
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen img{display:none;}
.page-home #mini-panel-secondary_nav .block-feature-utility.isOpen ul{display:block;}



/* FOOTER STYLE NAV MENUS */
/* only resize elements and fonts for this viewport! */
#footer #block-panels-mini-secondary-nav {width:700px; margin:auto;}
#footer #mini-panel-secondary_nav .panels-flexible-region {width:170px; margin:12px 3px 0 3px; padding:0;}
#footer #mini-panel-secondary_nav .panels-flexible-region-first {margin-left:0px;}
#footer #mini-panel-secondary_nav .panels-flexible-region-last {margin-right:0px;}
#footer #mini-panel-secondary_nav .panels-flexible-region>.panels-flexible-region-inside {margin:0; padding:0;}
#footer div.secondary-nav-block {float:left;width:170px;margin:0;text-align:center;}
#footer div.secondary-nav-block {position:relative;}
#footer div.secondary-nav-block .secondary-tagline{padding:21px 10px 41px 57px;height:38px;font-size:14px;}

#footer div.secondary-nav-block .menu-block-wrapper .secondary-tagline{padding:21px 10px 0 0;font-size:14px;height:92px;}
#footer div.secondary-nav-block.isOpen .background-dummy {width:168px; height:3px; top:107px; left:1px;}
#footer div.secondary-nav-block.isOpen .menu-block-wrapper {top:108px; width:698px;}
/* Style the spacer-list along with the real list, matching the sizing of the list items. This list is generated in feature_utility.module */
#footer div.secondary-nav-block.isOpen .menu-block-wrapper ul,
#footer div.secondary-nav-block.isOpen ol.spacer-list {margin:0; padding:20px 0 20px 0;}
#footer div.secondary-nav-block.isOpen ol.spacer-list {margin-top:4px;} /* +4px Margin needed so that the top lines up with the absolute positioned flyout */
#footer div.secondary-nav-block.isOpen li{width:174px;padding:0 20px 0 20px;margin:0;}
#footer div.secondary-nav-block.isOpen li a{font-size:13px;}

#footer #block-feature-utility-second-nav-1517 .menu-block-wrapper {left:0px;}
#footer #block-feature-utility-second-nav-1519 .menu-block-wrapper {left:-176px;}
#footer #block-feature-utility-second-nav-1568 .menu-block-wrapper {left:-352px;}
#footer #block-feature-utility-second-nav-1569 .menu-block-wrapper {left:-528px;}


/*--------------- FB/Twitter blocks ---------------*/
body #main-content .pane-feature-landing-page-ep-facebook,
body #main-content .pane-feature-landing-page-ep-twitter {/*width: 250px;margin-left: 12px !important;*/}











#content .panel-flexible-inside {margin: 0 18px 0 4px;}
/*
.panels-flexible-region {width:auto;}
.panels-flexible-region-inside {padding:0;margin:0;}*/
.panels-flexible-row-basic_page_3_col-main-row-middle,
.panels-flexible-row-landing_page_3_col-main-row-middle{padding:0;margin:0}
.panels-flexible-row-basic_page_2_col_right-main-row-middle {margin-right:0px;}
 

.col2 .inside{padding-right:0px;}
.col2{clear:left}
.col2{width:55%;}
.panels-flexible-basic_page_1_col .col2{width:100%;}
.panels-flexible-landing_page_2_col .col2{width:100%;}
.panels-flexible-landing_page_3_col .col2{width:100%;}


.panels-flexible-row-landing_page_2_col-main-row-middle .col2 {width:100%;}

.panels-flexible-basic_page_2_col_left .col2{width:100%;}

.col3{width:42%;}
.col3  {float:right}


.gig-comments-container{width:100% !important;}


.col1{width:100%}
/*.col1 .block{display:none;} Removed this style since it was hiding the logo */

.panels-flexible-main_menu_drop {width:100%;}

.panel-flexible-inside{margin:0 auto;}
.page-home #main-content .panel-flexible-inside{margin:0;}


/* -------- Left Navigation (when present, usually there in any 3 column layout) -----------------  */
#main-content  #menu-level2{display:block;margin:0 4px 0 24px;padding:0;width:auto;border-left-width:1px;border-sizing:border-box; -moz-box-sizing:border-box;}
#main-content #menu-level2.tablet-hidden {display:none;}
#main-content #menu-level2 h3.block-title{display:block;padding:8px 15px;height:40px;box-sizing:border-box; -moz-box-sizing:border-box; background: url(../img/drop-arrow.png) no-repeat right 17px;}
#menu-level2 li a{width:100%; height:40px; box-sizing:border-box; -moz-box-sizing:border-box;padding-top:10px; overflow:hidden; text-overflow:ellipsis;}
#menu-level2 h3:hover,
#menu-level2 li a:hover{background:#EDD8FF;color:#611EA2;cursor:pointer;}
#menu-level2 .block-content{display:none;position:absolute;z-index:10;width:700px;margin-left:-1px;background:#FFF;}
#menu-level2 ul{border:1px solid #ECECE0;}
#menu-level2 li{border-top:1px solid #ECECE0;}
#menu-level2 li li, #menu-level2 ul ul{border:0px}

/* Get Help Landing Page special version of the left menu */
#menu-level2.audience-guide ul {border:1px solid #f0cdd1;}
#main-content #menu-level2.audience-guide {margin: 0 0 9px 0; border-left-width:1px;}
#menu-level2.audience-guide .audience-guide-title {display:none;}
#main-content #menu-level2.audience-guide h3.block-title {display:block;font-size:14px; font-weight:normal;}

#footer{width:720px;}
#footer #mini-panel-secondary_nav img, #mini-panel-secondary_nav img {padding-left:4px;padding-right: 7px;}
#footer #mini-panel-secondary_nav .secondary-tagline {font-size: 12px;padding-top:19px;padding-bottom: 45px;}


/* -------- Get Help - Information For (this menu's styling is almost a clone of Left Navigation) ----------- */
/*
.pane-menu-block-9 {display:block;margin:0 12px 0 24px;padding:0;width:auto;border-left-width:1px;border-sizing:border-box; -moz-box-sizing:border-box;}
.pane-menu-block-9 h3.block-title{display:block;padding:8px 15px;height:40px;box-sizing:border-box; -moz-box-sizing:border-box; background: url(../img/drop-arrow.png) no-repeat 664px 17px;}
.pane-menu-block-9 li a{width:100%; height:40px; box-sizing:border-box; -moz-box-sizing:border-box;padding-top:10px;}
.pane-menu-block-9 h3:hover,
.pane-menu-block-9 li a:hover{background:#EDD8FF;color:#611EA2;cursor:pointer;}
.pane-menu-block-9 .block-content{display:none;position:absolute;z-index:10;width:692px;margin-left:-1px;background:#FFF;}
.pane-menu-block-9 ul{border:1px solid #ECECE0;}
.pane-menu-block-9 li{border-top:1px solid #ECECE0;}
.pane-menu-block-9 li li, .pane-menu-block-9 ul ul{border:0px}
*/

 /*-------- Medications ------------- */
.node-type-medications-compound .panels-flexible-row-basic_page_2_col_left-main-row-left {float:left;}
.node-type-medications-compound .panels-flexible-row-basic_page_2_col_left-main-row-middle{margin-left:0px;padding:0px;float:right;}
.node-type-medications-compound .col1 .block{display:block;}

/* BLOCKS */
.node-landing-page-feature .group-right {display: none;}
.node-landing-page-feature.view-mode-horizontal {margin: 0px 8px 11px 0;}
.page-home .node-landing-page-feature.view-mode-horizontal {margin: 0;height:191px;}

/* Related Links */
#block-entity-field-1--2 {display:none;}

/* flyout menu */
.region-submenu-bar .block-panels-mini .panel-flexible-inside {margin:0 17px;}
/*.region-submenu-bar ul.menu {margin-left: 67px; }*/
.region-submenu-bar .menu-level-1>ul.menu {margin: auto; width:616px;}
.close-sub a{margin: 0;}

/* Carousel */
/*.flexslider .slide-content {max-height: 345px;}*/
.flexslider .slides img,
.flexslider .player-wrapper .video-container {height: 344px;}

/* node/15 */
.panels-flexible-basic_page_3_col_inset-middle {margin-left: 0;}
.panels-flexible-row-basic_page_3_col_inset-main-row-middle {margin-right: 0;}

/* Landing page */
.panels-flexible-landing_page_2_col{padding: 0;}
#content .panels-flexible-landing_page_2_col .panel-flexible-inside {margin:0;}
.node-type-landing-page .panels-flexible-landing_page_2_col .panels-flexible-row-landing_page_2_col-main-row-middle .col2 {width: 376px;}
.node-type-landing-page .panels-flexible-landing_page_2_col .panels-flexible-landing_page_2_col-inside .col3 {width: 300px; float:right; margin-right:0;}


/*---------- LANDING PAGE FEATURE ---------------------*/
.landing-page-feature-wrapper {margin-top:18px;}
.landing-page-feature-wrapper.build-vertical {width:180px;height:189px;font-size:20px;}
.landing-page-feature-wrapper.build-vertical.even {margin-left:15px;}
.node-landing-page-feature.view-mode-vertical .field-name-title a {white-space:normal;overflow:hidden;}

/* Homepage */
#homepage_features_over_3 .panels-flexible-region-homepage_default-column_2 {height:661px;}
#homepage_features_over_3 .panels-flexible-region-homepage_default-column_2-inside {height:613px;}

.page-home .landing-page-feature-wrapper {margin-top:20px;}
.page-home .node-landing-page-feature .group-right {width:196px;}
.page-home .node-landing-page-feature .group-right img {height:191px; width:auto;}

.page-home #main-content {margin: auto;}


.page-home #mini-panel-secondary_nav img {height: 69px;width: 69px;}
.page-home #mini-panel-secondary_nav .secondary-tagline {font-size: 20px;line-height: 18px;padding-left: 15px;padding-right: 15px;}
.page-home #mini-panel-secondary_nav .secondary-title {font-size: 16px;}
.page-home #mini-panel-utility_nav .col2 {width: 100%;}
.page-home .col2 {width: 458px;}
.page-home .col3 {width: 277px;}
.page-home .col3 #block-feature-utility-second-nav-1569 .secondary-title {font-size: 15px;}
.page-home .node-landing-page-feature h2 {font-size: 20px;line-height: 23px;font-weight: bold;}
.page-home .node-landing-page-feature .group-right {display: block;}
.page-home .node-landing-page-feature .group-left div.field-name-field-subtitle {margin-top: 4px;}


/*-------- Footer ------------- */
#footer-logo-top{display:none;}
#footer-logo-bottom{display:block; padding-top: 15px;}
.pane-feature-utility-social-bar {position:static; clear:both; margin:auto; width:100px; margin-top:20px;}

#block-panels-mini-footer-nav{margin: 0 40px;}
#block-panels-mini-footer-nav .pane-block.pane-feature-utility-social-bar {border:0;margin:auto;margin-top:20px;}
#block-panels-mini-footer-nav .pane-block.pane-feature-utility-social-bar .block-content {display:block;}
#block-panels-mini-footer-nav .pane-block{margin: 0;display: block;float: none;border-bottom: 1px solid #E6E5E1;}
#block-panels-mini-footer-nav .pane-block:first-child{border-top: 1px solid #E6E5E1;}
#block-panels-mini-footer-nav .pane-block .block-title{background: right 0.5em no-repeat content-box url('../img/plus-minus-expand-icon-black.png');cursor: pointer;}
#block-panels-mini-footer-nav .pane-block .block-content{display: none;}
#block-panels-mini-footer-nav .pane-block.open .block-content{display: block; padding-bottom: 1em;}
#block-panels-mini-footer-nav .pane-block.open .block-title{background-position: right -42px;}
#block-panels-mini-footer-nav .pane-block ul{width: auto;}
#block-panels-mini-footer-nav .pane-block li a{font-size: 14px;padding: 6px 0;}
#block-panels-mini-footer-nav #footer-logo{margin-top: 30px;}

/* ---- Chatroom Block ------ */
.pane-feature-comet-chat-chatroom {margin-left:-25px;}

/* ---------- Show/Hide appropriate Ad Blocks for viewport ---------- */

/* Show the right-skyscraper on 3 col layouts in tablet portrait viewport, and hide the left (the left column is no longer a left column.) */
.node-type-medications-compound .col1 .block.pane-dfp-leaderboard-mobile {display:none;}
.node-type-medications-compound .col1 .block.pane-dfp-medium-rectangle {display:none;}

.panels-flexible-basic_page_3_col .pane-dfp-wide-scryscraper-right {display:block;}
.panels-flexible-basic_page_3_col .pane-dfp-wide-scryscraper-left {display:none;}
.panels-flexible-basic_page_3_col_inset .pane-dfp-wide-scryscraper-right {display:block;}
.panels-flexible-basic_page_3_col_inset .pane-dfp-wide-scryscraper-left {display:none;}
.panels-flexible-landing_page_3_col .pane-dfp-wide-scryscraper-right {display:block;}
.panels-flexible-landing_page_3_col .pane-dfp-wide-scryscraper-left {display:none;}

.panels-flexible-basic_page_2_col_right .pane-dfp-wide-scryscraper-right {}
.panels-flexible-basic_page_2_col_left .pane-dfp-wide-scryscraper-left {display:none;}
.panels-flexible-landing_page_2_col .pane-dfp-wide-scryscraper-right {}


/* Forums */
.page-forum-topics #content .panels-flexible-row-basic_page_2_col_left-main-row-left,
.page-latest-posts #content .panels-flexible-row-basic_page_2_col_left-main-row-left,
.node-type-forum-topic #content .panels-flexible-row-basic_page_2_col_left-main-row-left {float: none;}

.page-forum-topics #content .panels-flexible-row-basic_page_2_col_left-main-row-middle, 
.page-latest-posts #content .panels-flexible-row-basic_page_2_col_left-main-row-middle, 
.node-type-forum-topic #content .panels-flexible-row-basic_page_2_col_left-main-row-middle {margin-left: 24px;float: none;}

.node-type-forum-post #content .panels-flexible-region-forum_topic_default-column_1 {margin-left:24px}
.node-type-forum-post #content .bottom {margin-bottom: 22px;margin-left: 24px;}
#content .panels-flexible-row-forum_topic_default-main-row-middle {margin-left: 109px;}

.node-type-forum-topic #content .panels-flexible-basic_page_2_col_left .col2,
.page-latest-posts #content .panels-flexible-basic_page_2_col_left .col2 {margin-top: 20px;width: 100%;}
.page-forum-topics #content .panels-flexible-basic_page_2_col_left .col2 {margin-top: 20px;width: 100%;}

/* Affiliates page layout update */
/* This style appears to break the layout */
/*.node-type-affiliate #main-content .node-affiliate .panels-flexible-basic_page_2_col_right .col2 {width: 94%;}*/



/*body .flexslider .slide-content .content div.buffer p{font-size:14px!important}
body .flexslider h2{font-size:20px!important;}
body .slide-content .content div.buffer
{padding-top:5px!important}

.buffer > h2{font-size:20px!important;}*/


.block-content .utility-bottom {
    margin-right: 0%;
}
.search-bar-container {
    margin-right: 10%;
}

